Subject: RE: 04753288 / Web Policy / ref:_00D301GN6a._5003Z1LFWlA:ref
From: Sophos Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 3 Jan 2022 04:40:53 +0000 (GMT)

Hi Ashish,

We currently have an open support case for your case 04753288 and I've noticed that we have not yet heard back from you since Dec 30,2021.
I understand that you must be busy and are unable to respond back to us. We do not want to bother you by sending multiple emails and calling you while you are taking care of other priority issues. In case if you cannot get back to us by EOD Jan 04, 2021, we would archive your case so that we do not inconvenience you in any way with continued intrusions from our end.

I would like you to know that at Sophos, our priority is not just closing the case, but to provide you with a resolution.

Whenever you are ready to work, please respond to us and we will reopen the case for you to proceed further. You can also call us on our Support Help Line Number to reopen this service request.

A customer satisfaction survey may be emailed to you requesting feedback on this case. Any comments you choose to make will be reviewed and may be used to further improve the Support we offer at Sophos.

Just to let you know, my shift timings for the current month are 09:00 am to 6:00 pm IST(GMT +5:30)from Monday to Friday. In case of any urgent assistance, you can also call us on our Support Help Line Number:

Thank you for choosing Sophos.
Have a nice day ahead.

Regards,
Vandan Patel

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com
Sophos Technical Support